<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();

   include("../scripts/session.php");
   //Validar Session

   $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	 header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }

    //fin validar session


$id_dist = $sesion->id;

//echo $id_dist;
$fecha = "2017-02-21";

$search = "SELECT * FROM inversionista WHERE estampa >= '$fecha' and vip='1'";

$ca = mysql_query($search) or die ('Error en la busqueda' . mysql_error());
if(mysql_affected_rows() > 0){
	echo "<div style='text-align:center;''>
			<table border='1' style='margin: 0 auto;'>
			<tbody>
				<tr bgcolor='gray' style='color:white'>
					<th>ID</th>
					<th>Inversionista</th>
					<th>Telefono 1</th>
					<th>Telefono 2</th>
					<th>Fecha</th>
				</tr>";

	while($r = mysql_fetch_row($ca)){
		if($r[0] && $r[7] && $r[23] && $r[23])
			echo "	<tr>
					<th><input type='hidden' value='$r[25]' name='id_trans'> $r[25] </th>
					<th><input type='hidden' value='$r[7]' name='inver'> $r[7] </th>
					<th><input type='hidden' value='$r[17]' name='numero1'> $r[17] </th>
					<th><input type='hidden' value='$r[18]' name='numero2'> $r[18] </th>
					<th><input type='hidden' value='$r[23]' name='fecha'> $r[23] </th>
					</tr>";
	}
	echo "</tbody></table></div>";
}
else
	echo "<h2 style='text-align:center;'>No existen numeros registrados</h2>";